{
    "Tree(Oak)" :
    {
        "top" : "tree_top_closed.png",
        "middle" : "tree_mid.png",
        "bottom" : "tree_bot.png",
        "solo" : "tree_single.png"
    },
    "Tree Stump(Oak)" :
    {
        "top" : "tree_top.png",
        "middle" : "tree_mid.png",
        "bottom" : "tree_bot.png",
        "solo" : "tree_single.png"
    }
}